## rust-rootasrole-core 3.2.0

=== debian/changelog ===
rust-rootasrole-core (3.2.0-1) unstable; urgency=medium

  * Package rootasrole-core 3.2.0 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Sat, 04 Oct 2025 18:09:34 +0200
