=== debian/control ===
Source: rust-rootasrole-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9-~~) <!nocheck>,
 librust-bon-3+default-dev <!nocheck>,
 librust-bon-3+experimental-overwritable-dev <!nocheck>,
 librust-capctl-0.2+default-dev <!nocheck>,
 librust-cbor4ii-1+default-dev <!nocheck>,
 librust-cbor4ii-1+serde-dev <!nocheck>,
 librust-cbor4ii-1+serde1-dev <!nocheck>,
 librust-cbor4ii-1+use-std-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-derivative-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-env-logger-0.11+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-konst-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-linked-hash-set-0.1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0.29+default-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+hostname-dev <!nocheck>,
 librust-nix-0.29+process-dev <!nocheck>,
 librust-nix-0.29+signal-dev <!nocheck>,
 librust-nix-0.29+user-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.20-~~) <!nocheck>,
 librust-pcre2-0.2+default-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-semver-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+rc-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-shell-words-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-strum-0.26+default-dev <!nocheck>,
 librust-strum-0.26+derive-dev <!nocheck>,
 librust-syslog-6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rootasrole-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rootasrole-core
Homepage: https://lechatp.github.io/RootAsRole/
X-Cargo-Crate: rootasrole-core
Rules-Requires-Root: no

Package: librust-rootasrole-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.9-~~),
 librust-bon-3+default-dev,
 librust-bon-3+experimental-overwritable-dev,
 librust-capctl-0.2+default-dev,
 librust-cbor4ii-1+default-dev,
 librust-cbor4ii-1+serde-dev,
 librust-cbor4ii-1+serde1-dev,
 librust-cbor4ii-1+use-std-dev,
 librust-chrono-0.4+default-dev,
 librust-derivative-2+default-dev (>= 2.2-~~),
 librust-env-logger-0.11+default-dev,
 librust-glob-0.3+default-dev,
 librust-hex-0.4+default-dev,
 librust-konst-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-linked-hash-set-0.1+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+hostname-dev,
 librust-nix-0.29+process-dev,
 librust-nix-0.29+signal-dev,
 librust-nix-0.29+user-dev,
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-pcre2-0.2+default-dev,
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-serde-json-1+default-dev,
 librust-sha2-0.10+default-dev,
 librust-shell-words-1+default-dev (>= 1.1-~~),
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-syslog-6+default-dev
Provides:
 librust-rootasrole-core+default-dev (= ${binary:Version}),
 librust-rootasrole-core+finder-dev (= ${binary:Version}),
 librust-rootasrole-core+glob-dev (= ${binary:Version}),
 librust-rootasrole-core+pcre2-dev (= ${binary:Version}),
 librust-rootasrole-core-3-dev (= ${binary:Version}),
 librust-rootasrole-core-3+default-dev (= ${binary:Version}),
 librust-rootasrole-core-3+finder-dev (= ${binary:Version}),
 librust-rootasrole-core-3+glob-dev (= ${binary:Version}),
 librust-rootasrole-core-3+pcre2-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2+default-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2+finder-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2+glob-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2+pcre2-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2.0-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2.0+default-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2.0+finder-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2.0+glob-dev (= ${binary:Version}),
 librust-rootasrole-core-3.2.0+pcre2-dev (= ${binary:Version})
Description: This core crate for the RootAsRole project - Rust source code
 Source code for Debianized Rust crate "rootasrole-core"
