=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	cp -r debian/missing-source/.cargo ./
	dh_auto_test -O--buildsystem=cargo
