=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rootasrole-core 3.2.0 --all-targets --all-features
Features: test-name=rust-rootasrole-core:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rootasrole-core 3.2.0 --all-targets
Features: test-name=librust-rootasrole-core-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rootasrole-core 3.2.0 --all-targets --no-default-features --features finder
Features: test-name=librust-rootasrole-core-dev:finder
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rootasrole-core 3.2.0 --all-targets --no-default-features --features glob
Features: test-name=librust-rootasrole-core-dev:glob
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rootasrole-core 3.2.0 --all-targets --no-default-features --features pcre2
Features: test-name=librust-rootasrole-core-dev:pcre2
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rootasrole-core 3.2.0 --all-targets --no-default-features
Features: test-name=librust-rootasrole-core-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-log-0.4+default-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
